ISCS#FEP - Feature #870

00 FEP-HA se104s000000010 sehiredisil
09/25/2020 05:37 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: FEP_V3.1 Spent time:
Defect version:

09/25/2020
09/27/2020
100%

5.00 hours
6.00 hours

Description

UOFEP-HA se104s00000000seniredis0000000

History

#1 - 09/27/2020 08:56 AM - pengfei xu

- Status changed from New to In Progress

#2 - 09/27/2020 04:54 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/12/2020 04:51 PM - xiangyang li
- Target version changed from 3.1 to FEP_V3.1
